/* 

LP2 - CSS File

*/


/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;

}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none; }

* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
/* end reset 
-------------------------------------------------------------- */

html{height:100%; min-height:100%}
body{
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	background-image:url(../images/bg-body.gif);
	background-repeat:repeat;
	color:#656565;
	line-height:18px;
	margin:0;
	padding:0;
}

.clear{clear:both; line-height:1px; height:1px;}

hr {
border-width:0;
height:1px;
line-height:0;
margin:30px 0px;
page-break-after:always;
text-align:center;
width:100%;
clear:both;
background-color:#848484;
color:#848484;
}


/* links */
a, a:visited {color:#656565; text-decoration:underline; font-weight:normal; }
a:hover{color:#8b8b8b; text-decoration:none;}

/* heading */
h1, h2{margin-bottom:15px;}
h3, h4, h5, h6{margin-bottom:12px;}
h1 {font-size:24px; line-height:26px;}
h2 {font-size:18px; line-height:20px;}
h3 {font-size:16px; line-height:18px;}
h4 {font-size:15px; line-height:17px;}
h5 {font-size:14px; line-height:16px;}
h6 {font-size:13px; line-height:15px;}
h1, h2, h3, h4, h5, h6{ font-weight:bold; text-transform:uppercase}

/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote {
	font-size:12px;
	margin-bottom:20px;
}
ul, ol {
	margin:10px 0 20px 20px;
	list-style-position:inside
}
li ol,
li ul
{
	list-style:square;
	margin-bottom:0;
	margin-top:0;
}
li ol {list-style:decimal;}

/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-top: 3px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:3px;
}


img.alignleft, 
img.alignright, 
img.aligncenter,
img.alignnone {
	margin-bottom: 12px;
}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {}

/* container */	
#wrapper{
	width:100%;
	background-image:url(../images/bg-top.png);
	background-repeat:no-repeat;
	background-position:center top;
}

#container{
	width:1000px;
	margin:0 auto;
}

/* top */		
#top{
	height:650px;
	margin:0 30px;
	position:relative;
	text-align:center;
}

#big-text{
	padding:30px 0 0 0;
	z-index:2;
	}
	
#top-image{
	z-index:3;
	top:150px;
	left:170px;
	position:absolute
	}
	
#badge-price{
	z-index:4;
	left:110px;
	bottom:51px;
	position:absolute	
	}
	
#badge-chat{
	z-index:4;
	left:5px;
	bottom:90px;
	position:absolute
	}

#badge-feature{
	z-index:5;
	left:690px;
	bottom:260px;
	position:absolute
	}

#badge-compra{
	z-index:6;
	left:580px;
	bottom:15px;
	position:absolute
	}

#social-icon{
	background-image:url(../images/bg-icon.png);
	background-repeat:no-repeat;
	width:83px;
	height:42px;
	position:absolute;
	right:10px;
	bottom:115px;
}
#enviar-amigo{
	z-index:8;
	width:40px;
	height:40px;
	position:absolute;
	right:100px;
	bottom:115px;
}

#social-icon ul{list-style-type:none; margin:0; padding:8px 0 0 0;}
#social-icon ul li{display:inline; padding:0 1px}

/* content */
#content{padding:10px 30px 40px 30px;}
*+html #content {padding-bottom:20px !important;}

.quote-text{color:#323232; font-size:30px; line-height:32px; text-align:center; margin:40px 20px}
.quote-contact{color:#323232; font-size:20px; line-height:32px; margin-left:10px; margin-top:-25px;}
.upper{text-transform:uppercase;}
.frame{
	background-image:url(../images/frame-img.png);
	background-repeat:repeat-x;
	height:146px;
	width:286px;
	padding:6px 10px 14px 10px;
}

/* column */
.col-450{
	width:430px;
	float:left;
	margin-right:80px;
	}
.three-column{list-style-type:none; margin:0px; padding:0px; margin-left:1px;}
.three-column li{list-style-type:none;width: 305px; margin-right:8px; float:left;}
.last{margin:0px !important}

/* footer */
#footer{
	background-image:url(../images/bg-footer.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	clear:both;
	width:1000px;
	height:124px;
}
#footer-left{float:left; width:470px; padding:10px 0 0 30px; }
#footer-right{float:left; width:480px; text-align:right; padding:20px 20px 0 0}

a.action,a.bigaction{
	display: inline-block;
	width: 200px;
	height: 50px;
	text-align: center;
	text-decoration:none;
	line-height: 48px;
	color: #F7F7F7;
	font-weight: bold;
	font-size: 24px;
	background: url("../images/action.png") no-repeat;
	margin-bottom: 10px;
}

a.bigaction{
	z-index: 5;
	width: 600px;
	height: 55px;
	line-height: 55px;
	background: url("../images/bigaction.png") no-repeat;
	margin: 0;
}
